.clearfix {
    *zoom: 1;
}

    .clearfix:before,
    .clearfix:after {
        display: table;
        content: "";
        line-height: 0;
    }

    .clearfix:after {
        clear: both;
    }

.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.input-block-level {
    display: block;
    width: 100%;
    min-height: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/**************************
*
*	GENERAL
*
**************************/
.camera_wrap {
    direction: ltr;
    display: none;
    position: relative;
    z-index: 0;
    /*width: 100%;*/
    width: 100%;
    margin-top: -1px;
}

    .camera_wrap img,
    .camera_wrap ol,
    .camera_wrap ul,
    .camera_wrap li,
    .camera_wrap table,
    .camera_wrap tbody,
    .camera_wrap tfoot,
    .camera_wrap thead,
    .camera_wrap tr,
    .camera_wrap th,
    .camera_wrap td {
        background: none;
        border: 0;
        font: inherit;
        font-size: 100%;
        margin: 0;
        padding: 0;
        vertical-align: baseline;
        list-style: none;
    }

    .camera_wrap .camera_thumbs_wrap a,
    .camera_wrap .camera_thumbs_wrap img,
    .camera_wrap .camera_thumbs_wrap ol,
    .camera_wrap .camera_thumbs_wrap ul,
    .camera_wrap .camera_thumbs_wrap li,
    .camera_wrap .camera_thumbs_wrap table,
    .camera_wrap .camera_thumbs_wrap tbody,
    .camera_wrap .camera_thumbs_wrap tfoot,
    .camera_wrap .camera_thumbs_wrap thead,
    .camera_wrap .camera_thumbs_wrap tr,
    .camera_wrap .camera_thumbs_wrap th,
    .camera_wrap .camera_thumbs_wrap td {
        background: none;
        border: 0;
        font: inherit;
        font-size: 100%;
        margin: 0;
        padding: 0;
        vertical-align: baseline;
        list-style: none;
    }

    .camera_wrap img {
        max-width: none !important;
    }

    .camera_wrap .camera_fakehover {
        height: 100%;
        min-height: 60px;
        position: relative;
        width: 100%;
        z-index: 1;
    }

    .camera_wrap .camera_pag .camera_pag_ul {
        list-style: none;
        margin: 0;
        padding: 0;
        position: absolute;
        right: 1%;
        top: 3%;
    }

        .camera_wrap .camera_pag .camera_pag_ul li {
            -webkit-border-radius: 1000px;
            -moz-border-radius: 1000px;
            border-radius: 1000px;
            cursor: pointer;
            display: inline-block;
            height: 16px;
            margin: 0px 2px;
            position: relative;
            text-align: left;
            text-indent: 9999px;
            width: 16px;
        }

            .camera_wrap .camera_pag .camera_pag_ul li > span {
                background: white;
                -webkit-border-radius: 1000px;
                -moz-border-radius: 1000px;
                border-radius: 1000px;
                height: 16px;
                left: 0px;
                overflow: hidden;
                position: absolute;
                top: 0px;
                width: 16px;
                -webkit-transition: all 0.5s ease;
                -moz-transition: all 0.5s ease;
                -o-transition: all 0.5s ease;
                transition: all 0.5s ease;
            }

            .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span,
            .camera_wrap .camera_pag .camera_pag_ul li:hover > span {
                -moz-box-shadow: 0;
                -webkit-box-shadow: 0;
                box-shadow: 0;
                background: #878787;
            }

.camera_src {
    display: none;
}

.cameraCont,
.cameraContents {
    height: 100%;
    position: relative;
    width: 100%;
    z-index: 1;
}

.cameraSlide {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.cameraContent {
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    opacity:1 !important;
}

.camera_target {
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 0;
}

.camera_overlayer {
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 0;
}

.camera_target_content {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

    .camera_target_content .camera_link {
        background: url(../images/blank.gif);
        display: block;
        height: 100%;
        text-decoration: none;
    }

.camera_loader {
    background: #ffffff url(../images/camera-loader.png) no-repeat center;
    background: rgba(255, 255, 255, 0.9) url(../images/camera-loader.png) no-repeat center;
    border: 1px solid #ffffff;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    height: 36px;
    left: 50%;
    overflow: hidden;
    position: absolute;
    margin: -18px 0 0 -18px;
    top: 50%;
    width: 36px;
    z-index: 3;
}

.camera_bar {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 3;
}

.camera_thumbs_wrap.camera_left .camera_bar,
.camera_thumbs_wrap.camera_right .camera_bar {
    height: 100%;
    position: absolute;
    width: auto;
}

.camera_thumbs_wrap.camera_bottom .camera_bar,
.camera_thumbs_wrap.camera_top .camera_bar {
    height: auto;
    position: absolute;
    width: 100%;
}

.camera_nav_cont {
    height: 65px;
    overflow: hidden;
    position: absolute;
    right: 9px;
    top: 15px;
    width: 120px;
    z-index: 4;
}

.camera_caption {
    left: 0;
    bottom: 0;
    display: block;
    position: absolute;
    min-width: 100%;
    color: #fff;
    background: #000;
    background: rgba(0, 0, 0, 0.8);
    min-height: 20%;
    bottom: 0;
}

    .camera_caption > div {
        font-size: 14px;
        font-weight: 300;
        line-height: 25px;
        padding: 10px 20px;
    }

        .camera_caption > div .slide-title {
            font-size: 24px;
            font-weight: 900;
            line-height: 24px;
            color: white;
            margin-bottom: 0px;
        }

        .camera_caption > div .readmore {
            font-size: 12px;
            font-weight: 900;
            line-height: 12px;
            color: #C1C0C0;
            text-transform: uppercase;
            background: #333333;
            padding: 10px;
            float: right;
            position: absolute;
            right: 0;
            bottom: 0;
        }

    .camera_caption p {
        padding-bottom: 0;
    }

    .camera_caption > div .readmore:hover {
        color: #ffffff;
    }

.camerarelative {
    overflow: hidden;
    position: relative;
}

.imgFake {
    cursor: pointer;
}

.camera_prevThumbs,
.camera_nextThumbs {
    bottom: 4px;
    cursor: pointer;
    left: 0;
    position: absolute;
    top: 4px;
    visibility: hidden;
    width: 30px;
    z-index: 10;
}

    .camera_prevThumbs div,
    .camera_nextThumbs div {
        background: url(../images/camera_skins.png) no-repeat -160px 0;
        display: block;
        height: 40px;
        margin-top: -20px;
        position: absolute;
        top: 50%;
        width: 30px;
    }

.camera_nextThumbs {
    right: 0;
}

    .camera_nextThumbs div {
        background: url(../images/camera_skins.png) no-repeat -190px 0;
    }

.camera_command_wrap {
    left: 0;
    position: relative;
    right: 0;
    z-index: 4;
}

    .camera_command_wrap .hideNav {
        display: none;
    }

.camera_pag_ul li img {
    display: none;
    position: absolute;
}

.camera_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
    top: 0;
    left: 50%;
    margin-left: -4px;
    position: absolute;
}

.camera_prev,
.camera_next,
.camera_commands {
    cursor: pointer;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 40px;
    z-index: 2;
}

.camera_prev {
    left: 0;
}

    .camera_prev > span {
        background: url(../images/camera_skins.png) no-repeat 0 0;
        display: block;
        height: 40px;
        width: 40px;
    }

.camera_next {
    right: 0;
}

    .camera_next > span {
        background: url(../images/camera_skins.png) no-repeat -40px 0;
        display: block;
        height: 40px;
        width: 40px;
    }

.camera_commands {
    right: 41px;
}

    .camera_commands > .camera_play {
        background: url(../images/camera_skins.png) no-repeat -80px 0;
        height: 40px;
        width: 40px;
    }

    .camera_commands > .camera_stop {
        background: url(../images/camera_skins.png) no-repeat -120px 0;
        display: block;
        height: 40px;
        width: 40px;
    }

.camera_thumbs_cont {
    overflow: hidden;
    position: relative;
    width: 100%;
}

    .camera_thumbs_cont > div {
        float: left;
        width: 100%;
    }

    .camera_thumbs_cont ul {
        overflow: hidden;
        padding: 3px 4px 8px;
        position: relative;
        text-align: center;
    }

        .camera_thumbs_cont ul li {
            display: inline;
            padding: 0 4px;
        }

            .camera_thumbs_cont ul li > img {
                border: 1px solid;
                cursor: pointer;
                margin-top: 5px;
                vertical-align: bottom;
            }

.camera_commands_emboss .camera_thumbs_cont {
    -moz-box-shadow: 0px 1px 0px #ffffff, inset 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 0px #ffffff, inset 0px 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 0px #ffffff, inset 0px 1px 1px rgba(0, 0, 0, 0.2);
}

.camera_clear {
    clear: both;
    display: block;
    height: 1px;
    margin: -1px 0 25px;
    position: relative;
}

.showIt {
    display: none;
}

.camera_prevThumbs,
.camera_nextThumbs,
.camera_prev,
.camera_next,
.camera_commands,
.camera_thumbs_cont {
    background: #d8d8d8;
    background: rgba(216, 216, 216, 0.85);
}
